
.section-home .block-image-text .image,
.section-home .block-image-text .text,
#csinstagramfeed img {
    border-radius: 5px;
}

/* Laber Menu */
.lab-menu-horizontal .menu-dropdown.lab-sub-center {
    /*width: 100vw;
    left: 50%;
    margin-left: -50vw;*/
}
.menu-item.item-header img {
    filter: invert(1);
}

.laberProduct .product-cover img {
    border-radius: 5px;
}

.item-inner .item .laberProduct-flags li.laber-discount span {
    color: #fff!important;
}

/* Feuille verte */
.menu-item.item-header img.feuille-verte {
    filter: hue-rotate(315deg);
}

/* Summer Catalog Bloc */
.snsm-section-catalog.summer {
    background-image: url(../img/bg-snsm.jpg);
}
.snsm-section-catalog.winter {
    background-image: url(../img/hiver-2.jpg);
}


/* Cacher le bandeau de réductions */
#product .has-discount .discount, .product-price.h5 .current-price .discount {
    display: none;
}

@media (min-width: 1400px) {
    .lab-menu-horizontal .menu-dropdown.lab-sub-center {
        /*width: 1400px;
        left: 50%;
        margin-left: -700px;*/
    }
}


/* Sélectio des tailles */
.radio-variant-item label:hover, .radio-variant-item input[type="radio"]:checked + label {
    background-image: linear-gradient(to right, #fe5d23 0%, #ff854a 50%, #f15922 100%);
}

